| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iGradientShades Struct Reference

An array of gradient shades. More...

`#include <ivaria/gradient.h>`

Inheritance diagram for iGradientShades:

[legend]
List of all members.

## Detailed Description

An array of gradient shades.

Definition at line 80 of file gradient.h.

The documentation for this struct was generated from the following file:

- ivaria/gradient.h